Ubuntu_22.04 - Bug #1022

LPB3568000010
07/03/2025 02:17 PM - [I00

Status: New Start date: 07/03/2025

Priority: Normal Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP120 0ooo: Linux RK356X 6.1.99 #2 SMP Tue Apr 8
17:43:27 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
History

#1-07/11/2025 04:10 PM -0 0
- File deleted (clipboard-202507031403-khdvv.png)

#2-07/11/2025 04:11 PM - 010
- File deleted (clipboard-202507031416-linvo.png)

#3-07/11/2025 04:13 PM -0 0
-0000 changed from LPB3568_ubuntu22.04_v1.0_20250421_1349.img to LPB3568_ubuntu22.04_20250704_1631.img

#4 - 07/11/2025 04:15 PM - 00
- File clipboard-202507111615-36Iw5.png added
